GDB (xrefs)

Public Attributes | List of all members
sparc_fpregmap Struct Reference

`#include "sparc-tdep.h"`

## Public Attributes
int | r_f0_offset
int | r_fsr_offset

## Detailed Description

Definition at line 50 of file sparc-tdep.h.

## Member Data Documentation

## ◆ r_f0_offset

int sparc_fpregmap::r_f0_offset

Definition at line 52 of file sparc-tdep.h.

Referenced by sparc32_collect_fpregset(), sparc32_supply_fpregset(), sparc64_collect_fpregset(), and sparc64_supply_fpregset().

## ◆ r_fsr_offset

int sparc_fpregmap::r_fsr_offset

Definition at line 53 of file sparc-tdep.h.

Referenced by sparc32_collect_fpregset(), sparc32_supply_fpregset(), sparc64_collect_fpregset(), and sparc64_supply_fpregset().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/sparc-tdep.h